[@bigcommerce/checkout-sdk](../README.md) / WithBraintreeLocalMethodsPaymentInitializeOptions

# Interface: WithBraintreeLocalMethodsPaymentInitializeOptions

## Table of contents

### Properties

- [braintreelocalmethods](WithBraintreeLocalMethodsPaymentInitializeOptions.md#braintreelocalmethods)

## Properties

### braintreelocalmethods

• `Optional` **braintreelocalmethods**: [`BraintreeLocalMethodsPaymentInitializeOptions`](BraintreeLocalMethodsPaymentInitializeOptions.md)
